Bug 998528 - (kde-4.11) KDE Plasma Workspaces 4.11 [NEEDINFO]
KDE Plasma Workspaces 4.11
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
: Tracking
Depends On: 995167 kde-dev-utils kcron ksystemlog kuser 1005133
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 09:30 EDT by Jaroslav Reznik
Modified: 2013-12-18 09:00 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1008214 1008215 (view as bug list)
Environment:
Last Closed: 2013-12-18 09:00:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: needinfo? (jreznik)


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 09:30:42 EDT
This is a tracking bug for Change: KDE Plasma Workspaces 4.11
For more details, see: http://fedoraproject.org//wiki/Changes/KDE411

Rebase to version 4.11 of: the KDE Plasma Workspaces including the Plasma Desktop and Netbook workspaces, the KDE Applications and the KDE Platform.
Comment 1 Lukáš Tinkl 2013-08-26 08:54:02 EDT
KDE Plasma Workspaces 4.11 is in its final and fully testable state.
Comment 2 Jaroslav Reznik 2013-08-27 11:11:30 EDT
KDE team agreed to move to MODIFIED.
Comment 3 Jaroslav Reznik 2013-10-11 04:45:50 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 4 Kevin Kofler 2013-10-15 11:38:13 EDT
We agreed at today's KDE SIG meeting that this feature is entirely done. In fact, we are already shipping it as an update for Fedora 19.

Can we close this tracker entirely or should we keep it in ON_QA state for now?
Comment 5 Jaroslav Reznik 2013-12-18 09:00:47 EST
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.

Note You need to log in before you can comment on or make changes to this bug.